all install clean:
	@for dir in WWW glimpse; do \
		if test -d "$$dir"; then \
			echo Making $@ in $$dir; \
			(cd $$dir;  \
				$(MAKE) $(MFLAGS) prefix="$(prefix)" $@; \
			); \
		fi; \
	done

realclean:
	-rm -f config.status
	@for dir in WWW glimpse; do \
		if test -d "$$dir"; then \
			echo Making $@ in $$dir; \
			(cd $$dir;  \
				$(MAKE) $(MFLAGS) prefix="$(prefix)" $@; \
			); \
		fi; \
	done
